Cancel your last action within a program

Microsoft Windows graphic

To cancel your last action within a program

  • On the Edit menu, click Undo.

Notes

  • Some actions you perform cannot be undone. If Undo is unavailable, you cannot cancel your last action.
  • Some programs can undo multiple actions, up to a certain limit.

Related Topics


Embed information in another document

To embed information in another document

  1. Select the information you want to embed in another document.
  2. On the Edit menu, click Copy.
  3. Click the location in the document where you want to insert the information.
  4. On the Edit menu, click Paste Special, and then click OK.

Notes

  • In Paste Special, select the option that will allow you to edit the embedded information with the toolbars and menus you need. For example, if you embed an Excel worksheet into a Word document, in Paste Special, select Microsoft Excel Worksheet Object.
  • Not all programs support embedding. If embedding isn't supported, your information will be copied to the document, but you will not be able to edit it using the toolbars and menus from the original program.
  • You can embed information in documents that were created in different programs.
  • If you want the embedded information to be updated when it is changed in the original document, you may be able to link the information instead of embedding it.


Save a file with a different name or format

To save a file with a different name or format

  1. On the File menu of the program you are working in, click Save As.
  2. Specify a new name or a different format for the file you are saving.

Note

  • If the file was previously saved with a different name or format, that version will remain unchanged.


Link information between documents

To link information between documents

  1. Select the information or object you want to link to another document.
  2. On the Edit menu, click Copy.
  3. Click the location in the document where you want to place the linked object.
  4. On the Edit menu, click Paste Special.
  5. Click Paste Link, and then click OK.

Notes

  • Some programs do not support linking. If linking isn't available, Paste Special will not be available on the Edit menu.
  • You can link information between documents that were created in different programs.


Move information between documents

To move information between documents

  1. Select the information you want to move.
  2. On the Edit menu, click Cut.
  3. Click in the document where you want the information to appear.
  4. On the Edit menu, click Paste.

Note

  • The information is removed from the original document and is placed in its new location.


Open a file from within a program

To open a file from within a program

  1. On the File menu, click Open.
  2. Click the file you want to open.

Note

  • To find the drive or folder that contains the file, click the Look in arrow in the Open dialog box.


Quit a program

To quit a program

  • On the File menu of the program you are using, click Exit.

Note

  • You can also quit a program by clicking close button in the right corner of the title bar.


Save a file

To save a file

  1. On the File menu of the program you are working in, click Save.
  2. If you haven't saved your file before, type a name for the file in File name.

Note

  • To save a copy of a file under a different name or in a different location, on the File menu, click Save As. Click the Save in arrow to find the drive or folder where you want to save the file, and then type the new name in the File name box.


Show or hide the status bar within a program

To show or hide the status bar within a program

  • On the View menu of the program you are using, click Status Bar. If there is a check mark next to the menu option, the status bar is displayed.

Note

  • Some programs do not display status bars. In this case, Status Bar does not appear on the View menu.


Show or hide the toolbar in a folder window

To show or hide the toolbar in a folder window

  • On the View menu of a folder or program window, click Toolbars and then click the toolbar you want to show or hide.

Notes

  • Toolbars that are currently displayed have a check mark next to them on the View menu.
  • Some programs may not allow you to hide toolbars; in this case, Toolbars will not appear on the View menu.


Copy the window or screen contents

To copy the window or screen contents

  • To make a copy of the active window, press ALT+PRINT SCREEN.
  • To copy the entire screen as it appears on your monitor, press PRINT SCREEN.

Note

  • To paste the image into a document, click the Edit menu in the document window, and then click Paste.


Copy information into another document

To copy information into another document

  1. Select the information you want to copy.
  2. On the Edit menu, click Copy.
  3. Click in the document where you want the information to appear.
  4. On the Edit menu, click Paste.

Notes

  • You can also link or embed information.
  • You can paste the information multiple times.


Compile Date

 Compile Date: 2001-06-12